@charset "UTF-8";
@media screen and (max-width: 1000px) {
  body {
    min-width: auto;
    max-width: 100%;
  }
  .content {
    width: 100%;
  }
  .mobile-box, .main-w {
    display: block !important;
    float: none !important;
    width: 100%;
    padding: 0 5px;
  }
  .mobile-none {
    display: none !important;
  }
  .mobile-img {
    width: 100% !important;
    height: auto !important;
  }
  .pc-none {
    display: block;
  }
  .header {
    height: auto;
    background-size: cover;
  }
  .header .header-text {
    width: 100%;
    height: auto;
  }
  .nav .nav-ul {
    display: flex;
    justify-content: space-between;
    padding: 0;
  }
  .nav .nav-ul .nav-li {
    flex: 1;
  }
  .nav .nav-ul .nav-li > a {
    height: 50px;
    line-height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 18px;
  }
  .nav .nav-ul .nav-li > a::after {
    top: 16px;
    width: 3px;
    height: 20px;
  }
  .com-notice {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
    height: auto;
    padding: 0 15px 10px;
    background-size: cover;
  }
  .com-notice img {
    width: 160px;
    height: 120px;
    position: static;
  }
  .com-notice .zjgg-text {
    width: 100%;
    text-align: justify;
    line-height: 30px;
  }
  .section2 {
    padding: 0 10px;
  }
  .section2 .condition-wrap {
    width: 100%;
    height: auto;
    padding: 0 5px;
  }
  .section2 .condition-wrap .condition-title {
    line-height: 28px;
  }
  .section2 .condition-wrap .condition-ul .condition-li {
    margin-top: 0;
    line-height: 26px;
  }
  .list-tab-wrap {
    margin: 0;
    padding: 2px 10px 0;
    margin-bottom: 10px;
  }
  .list-tab-wrap .tab-wrap {
    margin-top: 0;
    padding: 0;
  }
  .list-tab-wrap .tab-wrap .tab-list {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 40px;
    margin: 5px 0;
  }
  .list-tab-wrap .tab-wrap .tab-list.active .text {
    height: 34px;
    line-height: 34px;
  }
  .list-tab-wrap .tab-wrap .tab-list .text {
    height: 36px;
    line-height: 36px;
  }
  .list-tab-wrap .l2-wrap {
    margin-top: -2px;
  }
  .list-tab-wrap .l2-wrap .l2-list .l2-text {
    width: 80px;
    font-size: 13px;
    line-height: 20px;
  }
  .list-tab-wrap .text-content-wrap {
    padding: 10px 10px 10px;
  }
  .list-tab-wrap .text-content-wrap .text-content-list .text-list {
    line-height: 26px;
  }
  .list-tab-wrap .text-content-wrap .text-content-list .text-list:not(:first-child) {
    margin-top: 0;
  }
  .common-title-wrap {
    zoom: .7;
  }
  .section3 {
    padding: 10px;
  }
  .section3 .cx-item {
    padding: 65px 60px 62px;
    line-height: 26px;
    zoom: .72;
  }
  .section3 .cx-item p {
    line-height: 28px;
  }
  .section4 {
    padding: 20px;
    height: auto;
  }
  .section4 .download-text-wrap {
    margin: 20px 0 25px;
  }
  .section4 .tips-text {
    margin-top: 15px;
    line-height: 24px;
  }
  .section-tp {
    padding: 15px;
    background: none;
  }
  .section-tp .tp-wrap {
    padding-bottom: 70px;
  }
  .section-tp .tp-wrap .tp-text {
    padding: 15px;
  }
  .section-tp .tp-wrap .tp-text .tp-time {
    text-indent: 0;
    font-size: 19px;
    text-align: center;
  }
  .section-tp .tp-wrap .tp-img {
    border-left: none;
  }
  .section-tp .tp-wrap .tp-img h2 {
    margin-top: 10px;
  }
  .section-tp .tp-left-img {
    zoom: .7;
  }
  .section-tp .tp-right-img {
    zoom: .7;
  }
  .footer {
    padding: 20px 15px;
    margin-top: 0;
  }
  .footer .contact-inner {
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  .footer .contact-inner .text-wrap .text {
    font-size: 14px;
  }
  .footer .contact-inner .code-wrap {
    width: 100%;
    display: flex;
    justify-content: center;
    margin-left: 0;
    padding-top: 20px;
  }
  /*返回顶部*/
  .back-btn {
    width: 45px;
    height: 45px;
    right: 10px;
  }
}

@media screen and (max-width: 1200px) {
  /*返回顶部*/
  .back-btn {
    right: 10px;
  }
}

@media screen and (max-width: 1500px) {
  .header .header-zh {
    zoom: .8;
    right: 80%;
    right: calc(50% + 550px);
  }
}

@media screen and (max-width: 1200px) {
  .header .header-zh {
    display: none;
  }
}

@media screen and (max-width: 750px) {
  .vote-block-title {
    height: 9.3vw;
    line-height: 9.3vw;
    font-size: 4vw;
    letter-spacing: 0;
  }
  .vote-block-title:before {
    zoom: .7;
    left: 10vw;
  }
}
